Permalink
Browse files

Minor doc fixes for the Python plugin.

Change-Id: I233d0ae4ec035c74811ef33aa119573066c9a3f6
  • Loading branch information...
1 parent 535d744 commit 5ebd1dfbd1d70fc7de6b4a45c3e861202bbdc75b @octo committed Jan 26, 2012
Showing with 3 additions and 2 deletions.
  1. +2 −1 README
  2. +1 −1 src/collectd-python.pod
View
3 README
@@ -606,7 +606,8 @@ Prerequisites
<http://code.google.com/p/protobuf-c/>
* libpython (optional)
- Used by the `python' plugin. Currently, only 2.3 ≦ Python < 3 is supported.
+ Used by the `python' plugin. Currently, Python 2.3 and later and Python 3
+ are supported.
<http://www.python.org/>
* librouteros (optional)
View
@@ -21,7 +21,7 @@ collectd-python - Documentation of collectd's C<python plugin>
<Plugin python>
ModulePath "/path/to/your/python/modules"
LogTraces true
- Interactive true
+ Interactive false
Import "spam"
<Module spam>

0 comments on commit 5ebd1df

Please sign in to comment.